Bug 1288891 - mail-notification tray icon has black background in XFCE4
Summary: mail-notification tray icon has black background in XFCE4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mail-notification
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1282209 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-06 22:19 UTC by Ronald Wahl
Modified: 2016-09-01 03:20 UTC (History)
4 users (show)

Fixed In Version: mail-notification-5.4-88.git.9ae8768.fc25 mail-notification-5.4-88.git.9ae8768.fc24 mail-notification-5.4-88.git.9ae8768.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-31 16:30:08 UTC


Attachments (Terms of Use)

Description Ronald Wahl 2015-12-06 22:19:07 UTC
Description of problem:
The tray icon of mail-notification has a black background color in XFCE4. This was working in F21.

Version-Release number of selected component (if applicable):
mail-notification-5.4-84.git.eab5c13.fc23.x86_64

How reproducible:
100%

Steps to Reproduce:
1. enable the mail-notification app in XFCE4 (assuming a non-black colored panel)
2. inspect the icon in the tray area
3.

Actual results:
icon has black background

Expected results:
icon has same background color as the panel color

Additional info:

Comment 1 Pavol Šimo 2016-07-27 06:44:37 UTC
The black background is shown in MATE too.
I found the solution: update to latest available version (git_revision 9ae8768) and optionally add configure option gtk3=yes. This will also resolve the bug #1282209

Comment 2 Dmitry Butskoy 2016-08-18 18:12:50 UTC
*** Bug 1282209 has been marked as a duplicate of this bug. ***

Comment 3 Fedora Update System 2016-08-18 19:20:20 UTC
mail-notification-5.4-87.git.9ae8768.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-42b1300c0e

Comment 4 Fedora Update System 2016-08-18 19:21:00 UTC
mail-notification-5.4-87.git.9ae8768.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6f56aa4844

Comment 5 Fedora Update System 2016-08-18 19:21:48 UTC
mail-notification-5.4-87.git.9ae8768.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bfab7872fb

Comment 6 Fedora Update System 2016-08-19 16:50:56 UTC
mail-notification-5.4-87.git.9ae8768.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-42b1300c0e

Comment 7 Fedora Update System 2016-08-19 23:20:22 UTC
mail-notification-5.4-87.git.9ae8768.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bfab7872fb

Comment 8 Fedora Update System 2016-08-19 23:21:48 UTC
mail-notification-5.4-87.git.9ae8768.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6f56aa4844

Comment 9 Fedora Update System 2016-08-22 22:48:38 UTC
mail-notification-5.4-88.git.9ae8768.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a2852df8e1

Comment 10 Fedora Update System 2016-08-22 22:49:22 UTC
mail-notification-5.4-88.git.9ae8768.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-645aaffe52

Comment 11 Fedora Update System 2016-08-22 22:50:19 UTC
mail-notification-5.4-88.git.9ae8768.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-587d584c4a

Comment 12 Fedora Update System 2016-08-23 09:24:02 UTC
mail-notification-5.4-88.git.9ae8768.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a2852df8e1

Comment 13 Fedora Update System 2016-08-23 16:19:51 UTC
mail-notification-5.4-88.git.9ae8768.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-587d584c4a

Comment 14 Fedora Update System 2016-08-23 16:21:43 UTC
mail-notification-5.4-88.git.9ae8768.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-645aaffe52

Comment 15 Fedora Update System 2016-08-31 16:30:01 UTC
mail-notification-5.4-88.git.9ae8768.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-09-01 03:19:59 UTC
mail-notification-5.4-88.git.9ae8768.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-09-01 03:20:37 UTC
mail-notification-5.4-88.git.9ae8768.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.